Recentelijk de BB2017 naar 2018 upgrade gedaan. Zojuist de exe file voor de NL handleiding BB2017 gedownload. Bij installatie in de juiste map (C:\bb) komt de melding "Je moet minstens Band-in-the box 2017 hebben geïnstalleerd". Suggesties ?